Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 29 Mar 2023 18:07:37 -0400

Hi Team,

Would you kindly follow up with Jen and let us know when this has been
completed.

Thank you so much!
Krystyjana

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Wed, Mar 29, 2023 at 6:05 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Jen Alben
*Email*
  [email-masked]
*Phone*
  (413) 244-0161
*Comments*
  Hi there-
I just tried to leave a message and the call ended midway and I just wanted
to be sure the appointment I was referencing is not canceled.
I was calling regarding my sister’s (Caitlin Alben) facial appointment this
Sunday at 10:15. She was wondering if it would be possible to switch that
to a massage? If you don’t have availability, she wants to keep the facial
and possibly be added to a wait list if you have cancellations?

Thank you!
Jen